Commit 62c2e962 authored by Jasper St. Pierre's avatar Jasper St. Pierre
Browse files

Fix build

libregress now needs cairo-gobject
parent 9477f0f2
......@@ -185,7 +185,7 @@ dnl gio
PKG_CHECK_MODULES(GIO, gio-2.0 >= gio_required_version)
# we always need cairo (not pycairo) for building the tests
PKG_CHECK_MODULES(CAIRO, cairo)
PKG_CHECK_MODULES(CAIRO, cairo cairo-gobject)
AC_ARG_ENABLE(cairo,
AC_HELP_STRING([--enable-cairo], [Enable Cairo bindings using introspection information]),
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment